Forums

Home Forums Troubleshooting pcWRT on Linksys WRT1900ACS V2 ? Reply To: pcWRT on Linksys WRT1900ACS V2 ?

Reply To: pcWRT on Linksys WRT1900ACS V2 ?

#4898

support
Participant

@whiteseed The image is compatible with WRT1900ACS V2. If you are flashing from stock firmware, use the Factory image (no need to flash upgrade again after that). If you are upgrading from an existing OpenWrt installation, then use the upgrade image. Please checkout the OpenWrt website on how to flash from stock firmware.